/* 딱존 스킨 부분 */
/* 딱존 게시판 기본 옵션 */
.sub_content #bw_board_write table caption {border-bottom:2px solid #ff6e3c !important}
.sub_content #bw_board_list caption {border-bottom: none !important;}
.sub_content #bw_board_view caption {border-bottom:2px solid #f17215 !important}
.sub_content .bw_page li a.on {background:#f17215  !important;border:1px solid #f17215 !important}
.sub_content #bw_board_list {border-top: 2px solid #f17215 !important;}
.sub_content #bw_board_list thead tr th {background: #f8f8f8 !important; padding: 16px 10px !important; color: #121212 !important;}
.sub_content #bw_board_write table th {color: #121212 !important;background: #f2f2f2 !important; font-weight: 500 !important;}

/* 포토갤러리 :900, :640 */
.sub_content #bw_board_list{}
.sub_content #bw_board_list ul{}
.sub_content #bw_board_list ul li{vertical-align: top; width: 25% !important;}
.sub_content #bw_board_list ul li a{}
.sub_content #bw_board_list ul li a img{max-width: 100%;}

/* 회원정보수정 */
.sub_content #bw_join_form table caption{border-bottom: 2px solid #ff6e3c;}
.sub_content #bw_join_form table th{background: #f8f8f8 !important; padding: 16px 10px !important; color: #121212 !important;}
.sub_content #bw_join_form table td{}



/* 개시판 검색 부분 :640 */
.sub_content #bw_board_list_search{height: 24px; box-sizing: border-box;}
.sub_content #bw_board_list caption form{margin: 0px 0 0 0;}
.sub_content #opt{width: 100px; height: 100%;}
.sub_content #key{height: 100%;}
.sub_content button[data-bw-iskin='9']{text-indent: 0; background: #d3d3d3; border: 1px solid #bebdbd; font-size: 12px; height: 100%; border-radius: 4px;}

.sub_content #bw_board_list .list_title{display:inline;}

/* 기본 설정 */
*{padding: 0; margin: 0; box-sizing: border-box;}
body, select, button, input {font-family:'ScoreDream', sans-serif; font-size: 14px; word-break:keep-all}
ul, ol{list-style: none;}
.img img{max-width: 100%; font-size: 0;}
img{border: none;}
a{color: #121212; text-decoration: none; font-family:'ScoreDream', sans-serif;}
.cf:after{display: block; content: ""; clear: both;}
br{font-family: 'Dotum';}


.wrap, header, .utility, section, footer{width: 100%; position: relative;}
.w1400, .in_footer, .utility_in, .header_in{max-width: 1400px; margin: 0 auto; margin: 0 auto;}


.pc1200{display: block;}
.m1200{display: none;}
.pc1100{display: block;}
.m1100{display: none;}
.pc1000{display: block;}
.m1000{display: none;}
.pc900{display: block;}
.m900{display: none;}
.pc820{display: block;}
.m820{display: none;}
.pc640{display: block;}
.m640{display: none;}
.pc420{display: block;}
.m420{display: none;}

.color_red{color: #fe375c}
.color_orange{color: #f45c27;}
.color_green{color: #0eaa06;}
.color_blue{color:#0863df}

.space24{padding-right: 24px;}


/* 스크롤 존재여부 확인 */
.scroll_element{overflow: auto; position: relative;}
.mark_mark_wrap{position: relative; }
.mark_mark_wrap .mark_mark{position: absolute; top: -24px; right: 0px; transform: translateX(-5px); display: none; animation: mark_mark_animation 1s linear infinite;}
.mark_mark_wrap .mark_mark1{position: absolute; top: -24px; right: 0px; transform: translateX(-5px); display: none; animation: mark_mark_animation 1s linear infinite;}

@keyframes mark_mark_animation {
    0%{transform: translateX(-5px);}
    50%{transform: translateX(0px)}
    10%{transform: translateX(-5px)}

}

.comm_table{width: 100%; overflow: auto;}
.comm_table table{width: 100%; border-spacing: 0; border-collapse: collapse;}
.comm_table table caption{width: 100%; height: 2px; background: #ff6e3c}
.comm_table table th{background: #f8f8f8; border-bottom: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2; padding: 17px 6px; box-sizing: border-box; font-size: 15px; font-weight: 500; line-height: 1.5em;}
.comm_table table th:last-child{border-right: none;}
.comm_table table td{border-bottom: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2; padding: 17px 25px; box-sizing: border-box; font-size: 15px; line-height: 1.5em;}
.comm_table table td:last-child{border-right: none;}
.comm_table table .point{font-weight: 500;}
.comm_table .comm_table_add_text{color: #363636; font-size: 15px;}

.comm_dl{}
.comm_dl dt{width: 16px; display: inline-block; vertical-align: top;}
.comm_dl dd{width: calc(100% - 16px); display: inline-block; margin-bottom: 6px; vertical-align: top; text-align: left;}
.comm_dl dd:last-child{margin-bottom: 0;}

/* ○ 인트로페이지 공통*/
.intro_wrap{background: linear-gradient(to bottom, #b7b7b7, #fff); height: 600px;}
.intro_wrap_bg{background: url(../images/intro_bg.png) no-repeat center top; width: 100%; padding: 20px 15px;}
.intro_logo{width: 100%; text-align: center; margin-bottom: 20px; }
.intro_logo img{max-width: 100%;}
.intro_menu{max-width: 768px; margin: 0 auto; margin-bottom: 50px; width: 100%;}
.intro_menu ul{display: flex; gap: 14px 32px; flex-wrap: wrap;}
.intro_menu ul li{width: calc((100% - 32px)/2); background: #fff ; border-radius: 4px; border: 1px solid #e7e6e6; box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.1);}
.intro_menu ul li a{display: flex; padding: 6px 20px; align-items: center; height: 100%; gap:15px; min-height: 80px;}
.intro_menu ul li a > .ib {flex-basis: 60px; display: flex; align-items: center; justify-content: center;}
.intro_menu ul li a > .tb {flex-basis: calc(100% - 75px); display: flex; gap:3px; flex-direction: column;}
.intro_menu ul li a > .tb p {font-weight: 600; word-break: keep-all;}
.intro_menu ul li a > .tb > .loc_bx > p {font-size: 12px;}
.intro_menu ul li a > .tb > .main_bx > p {font-size: 20px; font-family: 'SCoreDream' !important; font-weight:800;}
.intro_menu ul li a > .tb > .eng_bx > p {font-size: 14px; color: #a1a1a1;}
.intro_menu ul li a > .tb > .date_bx > p {font-size: 14px;}

/* ○ 인트로페이지 메인박스 */
.intro_menu ul li.area1 > a > .tb > .main_bx > p {color: #ca1947;}
.intro_menu ul li.area2 > a > .tb > .main_bx > p {color: #3a7500;}
.intro_menu ul li.area3 > a > .tb > .main_bx > p {color: #0f6839; font-size: 16px;}
.intro_menu ul li.area4 > a > .tb > .main_bx > p {color: #cc0b81;}
.intro_menu ul li.area5 > a > .tb > .main_bx > p {color: #122c5c;}
.intro_menu ul li.area6 > a > .tb > .main_bx > p {color: #00561f; font-size: 16px;}
.intro_menu ul li.area7 > a > .tb > .main_bx > p {color: #ea3130;}
.intro_menu ul li.area8 > a > .tb > .main_bx > p {color: #06063f;}
.intro_menu ul li.area9 > a > .tb > .main_bx > p {color: #232e43;}
.intro_menu ul li.area10 > a > .tb > .main_bx > p {color: #ff77a8; font-size: 16px;}
.intro_menu ul li.area11 > a > .tb > .main_bx > p {color: #2f9ca9;}
.intro_menu ul li.area12 > a > .tb > .main_bx > p {color: #d21252;}
.intro_menu ul li.area13 > a > .tb > .main_bx > p {color: #591186;}

/* ○ 인트로페이지 푸터 */
.intro_footer_wrap{text-align: center; color: #747373;}
.intro_footer_wrap .intro_f_logo{margin-bottom: 4px; font-size: 14px; font-weight: 500; color: #5f5e5e;}
.intro_footer_wrap .intro_f_address{margin-bottom: 4px; font-size: 12px; margin-bottom: 4px;}
.intro_footer_wrap .intro_copy{margin-bottom: 4px; font-size: 12px;}




.comm_input_text{width: 100%;}
.comm_input_text input[type='text']{border: 1px solid #afafaf; border-radius: 4px; outline: none; padding: 8px 10px; width: 100%; height: 100%;}
.comm_input_text{width: 100%;}
.comm_input_text select{border: 1px solid #afafaf; border-radius: 4px; outline: none; padding: 8px 10px; width: 100%; height: 100%;}
.comm_input_number{width: 60px;}
.comm_input_number input[type='number']{width: 100%; height: 100%; border: 1px solid #afafaf; border-radius: 4px; outline: none; padding: 8px 10px;}
.comm_textarea{width: 100%; height: 60px;}
.comm_textarea textarea{width: 100%; height: 100%; border: 1px solid #afafaf; border-radius: 4px; outline: none; padding: 8px 10px; height: 60px;}

.applicant_online_btn_wrap{}
.applicant_online_btn_wrap ul{display: flex; align-items: center; justify-content: center; gap: 10px}
.applicant_online_btn_wrap ul li{display: flex;}
.applicant_online_btn_wrap .comm_btn_etc{width: 160px; height: 40px;}
.applicant_online_btn_wrap .comm_btn_etc button{width: 100%; height: 100%; border: 1px solid #121212; background: #fff; border-radius: 0; cursor: pointer;}
.applicant_online_btn_wrap .comm_btn_submit{width: 160px; height: 40px;}
.applicant_online_btn_wrap .comm_btn_submit button{width: 100%; height: 100%; border: 1px solid #121212; background: #121212; border-radius: 0; color: #fff; font-weight: 500; cursor: pointer;}

.info input[type='file']{width: 100%;}

/* 약관 시작 */
.applicant_online{}
.applicant_online .full_agreement_check_box_wrap{display: flex; align-items: center; margin-bottom: 10px;}
.applicant_online .full_agreement_check_box_wrap input{margin-right: 4px; cursor: pointer;}
.applicant_online .full_agreement_check_box_wrap label{font-size: 14px; font-weight: 500; font-weight: 600; cursor: pointer;}
.applicant_online .total_agreement_wrap{margin-bottom: 40px;}
.applicant_online .total_agreement_wrap .agreement_wrap{margin-bottom: 20px;}
.applicant_online .total_agreement_wrap .agreement_wrap:last-child{margin-bottom: 0;}
.applicant_online .total_agreement_wrap .agreement_wrap .agreement_text_box{width: 100%; max-height: 120px; border: 1px solid #afafaf; overflow: auto; padding: 10px; margin-bottom: 6px; font-size: 14px}
.applicant_online .total_agreement_wrap .agreement_wrap .agreement_check_box_wrap{display: flex; align-items: center;}
.applicant_online .total_agreement_wrap .agreement_wrap .agreement_check_box_wrap input{margin-right: 4px; cursor: pointer;}
.applicant_online .total_agreement_wrap .agreement_wrap .agreement_check_box_wrap label{font-size: 14px; cursor: pointer; font-weight: 500;}
/* 약관 끝 */


/* 스타일 1 */
.applicant_online .applicant_online_structure1{margin-bottom: 40px;}
.applicant_online .applicant_online_structure1 .structure_tit{font-size: 18px; font-weight: 600; margin-bottom: 10px;}
.applicant_online .applicant_online_structure1 .top_line{width: 100%; height: 2px; background: #343434;}
.applicant_online .applicant_online_structure1 .row_info{border-bottom: 1px solid #afafaf;}
.applicant_online .applicant_online_structure1 .row_info ul{display: flex;}
.applicant_online .applicant_online_structure1 .row_info ul li{display: flex; align-items: center; font-size: 15px; min-height: 50px; padding: 6px 10px;}
.applicant_online .applicant_online_structure1 .row_info ul .classification_tit{background: #f2f2f2; padding: 6px 10px; box-sizing: border-box;}
.applicant_online .applicant_online_structure1 .row_info ul .classification_tit .astrike{color: red; font-weight: 600; margin-right: 2px;}
.applicant_online .applicant_online_structure1 .divi1{}
.applicant_online .applicant_online_structure1 .divi1 ul{}
.applicant_online .applicant_online_structure1 .divi1 ul .classification_tit{width: 25%;}
.applicant_online .applicant_online_structure1 .divi1 ul .info{width: calc(100% - 25%);}
.applicant_online .applicant_online_structure1 .divi2{display: flex; flex-wrap: wrap;}
.applicant_online .applicant_online_structure1 .divi2 ul{width: 50%;}
.applicant_online .applicant_online_structure1 .divi2 ul .classification_tit{width: 50%;}
.applicant_online .applicant_online_structure1 .divi2 ul .info{width: 50%;}
/* 스타일 1 끝 */


/* 스타일 2 */
.applicant_online .applicant_online_structure2{margin-bottom: 40px;}
.applicant_online .applicant_online_structure2 .structure_tit{font-size: 18px; font-weight: 600; margin-bottom: 10px;}
.applicant_online .applicant_online_structure2 .top_line{width: 100%; height: 2px; background: #343434;}
.applicant_online .applicant_online_structure2 .classification_tit{background: #f2f2f2; padding: 6px 10px; box-sizing: border-box; flex-direction: column;}
.applicant_online .applicant_online_structure2 .row_info{border-bottom: 1px solid #afafaf;}
.applicant_online .applicant_online_structure2 .row_info ul{display: flex; align-items: center;}
.applicant_online .applicant_online_structure2 .row_info ul li{width: 25%; display: flex; align-items: center; justify-content: center; min-height: 50px;}
.applicant_online .applicant_online_structure2 .row_info ul .info{padding: 6px 10px;}
.applicant_online .applicant_online_structure2 .total_price ul .info{width: 75%;}
/* 스타일 2 끝 */


/* 메인페이지 */
#mobile_area{display: none;}
.main_tit{font-size: 24px; color: #362051; font-weight: 500; margin-bottom: 20px;}
.main_tit .point{color: #f53a00;}
.main_tit .icon{margin-left: 16px;}


.main_thumbnail_list{}
.main_thumbnail_list ul{display: flex; gap: 10px; flex-wrap: wrap;}
.main_thumbnail_list ul li{width: calc((100% - 40px) / 5); border: 1px solid #e0e0e0;}
.main_thumbnail_list ul li a{display: block; font-size: 0; text-align:center;}
.main_thumbnail_list ul li a img{max-width: 100%; height:100%;}

.bepe_event .main_thumbnail_list ul li{width: calc((100% - 30px) / 4); }

.brand .main_thumbnail_list ul li a img{max-width: 190px; max-height:72px;}


.utility {border-bottom: 1px solid #dfdfdf; background: #4c515b;}
.utility .utility_in .list > ul{display: flex; flex-direction: row; gap:15px; justify-content: end;}
.utility .utility_in .list > ul > li{position: relative;}
.utility .utility_in .list > ul > li:after{display: block; content: ""; width: 1px; height: 10px; background: #b3b3b3; position: absolute; right: -8px; top: 50%; transform: translateY(-50%);}
.utility .utility_in .list > ul > li:last-child:after{display: none;}
.utility .utility_in .list > ul > li:last-child{margin-right: 0px;}
.utility .utility_in .list > ul > li a{font-size: 13px; color: #b3b3b3; padding: 7px 10px; display: block;}
.utility .utility_in .list > ul > li a:hover{color: #fff;}

#header {border-bottom: 1px solid #dfdfdf; box-sizing: border-box; }
#header > .header_in{margin: 0 auto; position: relative; display: flex; align-items: center; height: 80px;}
#header > .header_in > .logo {width: 222px;}
#header > .header_in > .logo > a {width: 100%; height: 100%; display: block;}
#header > .header_in > .logo > a > img {max-width: 100%;}
#header > .header_in > .main_menu {flex-basis: calc(100% - 372px); display: flex; justify-content: space-around; height: 100%;}
#header > .header_in > .main_menu > ul {display: flex; width: 100%; justify-content: space-evenly; height: 100%; max-width: 860px; height: 100%; align-items: center}
#header > .header_in > .main_menu > ul > li {position: relative; width: 100%;}
#header > .header_in > .main_menu > ul > li::after{display: inline-block; content: "|"; position: absolute; top: 50%; right: 0; transform: translateY(-50%); color: #c8c8c8;}
#header > .header_in > .main_menu > ul > li:last-child::after{display: none;}
#header > .header_in > .main_menu > ul > li > a {display: block;  text-align: center; height: 100%; font-size: 18px; font-weight: 500; width: 100%; line-height: 80px;}
#header > .header_in > .main_menu > ul > li > a:hover{color: #f53a00;}
#header > .header_in > .main_menu > ul > .d1 > .sub {display: none; position: absolute; left: 50%; top: 81px; background: #fff; z-index: 1; transform: translateX(-50%); min-width: 150px; background: #4c515b; min-width: 160px; padding: 10px 0;}
#header > .header_in > .main_menu > ul > .d1 > .sub > ul > li > a{width: 100%; height: 100%; display: block; padding: 6px 10px; text-align: center; color: #fff; text-align: left;}
#header > .header_in > .main_menu > ul > .d1 > .sub > ul > li > a:hover{color: #ffeb45;}
#header > .header_in > .sns_icon_wrap{flex-basis: 150px; }
#header > .header_in > .sns_icon_wrap ul{display: flex; justify-content: flex-end;}
#header > .header_in > .sns_icon_wrap ul li{margin-right: 10px;}
#header > .header_in > .sns_icon_wrap ul li:last-child{margin-right: 0;}
#header > .header_in > .m_hidden_menu_open_btn {display: none;}
#header > .header_in > .hoem_btn{display: none;}

header .header_in .m_hidden_menu_open_btn{position: absolute; top: 50%; transform: translateY(-50%); left: 15px; cursor: pointer; display: none;}
header .header_in .m_hidden_menu_open_btn > div{width: 28px; height: 3px; background: #000;}
header .header_in .m_hidden_menu_open_btn > .middle_line{margin: 6px 0;}



.section {margin-bottom: 1vw;}
.sec1{margin-bottom: 50px;}
.sec1 .main_view {height: 480px; background:#f3f3f3; background: url(https://d1xmponkznzc88.cloudfront.net/busanweb/kidsfair/skin/main_view.jpg) center no-repeat; background-size: cover; background-position:center; background-repeat:no-repeat; }
.sec1 .main_view > .inner {display: flex; align-items: center; height: 100%;}
.sec1 .main_view > .inner .text_area {padding-left: 166px; padding-top: 40px;}
.sec1 .main_view > .inner .tit{margin-bottom: 20px;}
.sec1 .main_view > .inner .main_view_text_wrap{padding-left: 16px;}
.sec1 .main_view > .inner .main_view_text_wrap .days{font-size: 30px; font-weight: 400; color: #fff; font-weight: 500; margin-bottom: 6px;}
.sec1 .main_view > .inner .main_view_text_wrap .place{font-size: 30px; color: #fff; font-weight: 500; margin-bottom: 6px;}
.sec1 .main_view > .inner .main_view_text_wrap .time{font-size: 24px; color: #fff; font-weight: 400;}



.m_main_title{font-size: 28px; font-weight: 500; text-align: center; padding-top: 30px; margin-bottom: 4px;}
.m_main_title_add_text{font-size: 15px; color: #777777; text-align: center; margin-bottom: 30px;}
.m_main_title_add_text .point{color: #999999; font-weight: 300;}


.sec2{margin-bottom: 50px;}
.sec2 > .w1400 > ul {display: flex; gap: 70px; flex-wrap: wrap;}
.sec2 > .w1400 > ul > li{width: calc((100% - 140px) / 3); position: relative; min-width:0;}
.sec2 > .w1400 > ul > li .tit{font-size: 24px;  font-weight: 500; margin-bottom: 20px; position: relative;}
.sec2 > .w1400 > ul > li .tit .point{color: #f53a00}
.sec2 > .w1400 > ul > li .tit .icon{margin-left: 16px; position: absolute; bottom:0; right: 0;}
.sec2 > .w1400 > ul > li .list{}
.sec2 > .w1400 > ul > li .list ul{}
.sec2 > .w1400 > ul > li .list ul li{display: flex; align-items: center; justify-content: space-between; margin-bottom: 12px;}
.sec2 > .w1400 > ul > li .list ul li:last-child{margin-bottom: 0;}
.sec2 > .w1400 > ul > li .list ul li a{font-size: 14px; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width: calc(100% - 100px);}
.sec2 > .w1400 > ul > li .list ul li .day{font-size: 14px; color: #989898; width: 100px; text-align: right;}
.sec2 > .w1400 > ul > li:last-child:after {content: none;}


.sec3{margin-bottom: 50px; background: #fcfaf6; padding: 45px 0;}






footer{background: #474747; padding: 30px 0 40px}
footer .in_footer{display: flex; color: #999;}
footer .in_footer > div{}
footer .in_footer .logo{width: 250px;}
footer .in_footer .info_wrap{width: calc(100% - 250px); line-height: 1.6em;}









/*  서브페이지  */
.con_tit{padding-left: 30px; background: url(https://d1xmponkznzc88.cloudfront.net/busanweb/kidsfair/skin/con_tit_icon.jpg) no-repeat left center; font-size: 24px; font-weight: 500; margin-bottom: 18px; position: relative;}
.con_tit .con_tit_point{font-weight: 300;}
.con_stit{font-size: 18px; font-weight: 500; margin-bottom: 4px}
.text_wrap{line-height: 1.6em; font-size: 15px;}
.con_stit_add_text{line-height: 1.6em; font-weight: 15px;}
.text_wrap{line-height: 1.7em;}
.sub .comm_table table .comm_border_right{border-right: 1px solid #d3d3d3;}



.sub_sec1{height: 185px; background: url(https://d1xmponkznzc88.cloudfront.net/busanweb/kidsfair/skin/sub_view.png) no-repeat center;}
.sub_sec1 .w1400{position: relative; height: 100%;}
.sub_sec1 .text_wrap{display: flex; align-items: center; justify-content: center; height: 100%; padding-right: 180px;}
.sub_sec1 .text_wrap .img{margin-right: 40px;}
.sub_sec1 .text_wrap .text{color: #fff; position: relative; top: 10px; line-height: 2em; font-weight: 600;}
.sub_sec1 .text_wrap .text .days{font-size: 26px; margin-bottom: 10px;}
.sub_sec1 .text_wrap .text .place{font-size: 26px;}

.sub_sec2{height: 44px; background: #fbfdfd; border: 1px solid #e3e3e3;}
.sub_sec2 .w1400{height: 100%;}
.sub_sec2 .route{display: flex; align-items: center; height: 100%; justify-content: flex-end; color: #818f8f;}
.sub_sec2 .route .arrow{margin: 0 10px;}





.sub_content{width: 100%; box-sizing: border-box;}
.sub_content .con_title_wrap{position: relative; margin: 40px 0 30px; text-align: center;}
.sub_content .con_title_wrap .con_title{font-size: 36px; font-weight: 500; margin-bottom: 10px;}
.sub_content .con_title_wrap .con_title_add_text{font-size: 15px; color: #777777;}
.sub_content .con_title_wrap .con_title_add_text .point{color: #999999; font-weight: 300;}

.sub_content .sub_menu{margin-bottom: 30px;}
.sub_content .sub_menu ol{display: flex; flex-wrap: wrap; justify-content: center;}
.sub_content .sub_menu ol li{width: 25%;}
.sub_content .sub_menu ol li a{text-align: center; display: block; background: #f6f6f6 ; border: 1px solid #d3d3d3; color: #363636; padding: 13px 6px; font-size: 16px; border-right: none;}
.sub_content .sub_menu ol li:last-child a{border-right: 1px solid #d3d3d3;}
.sub_content .sub_menu ol li .on{background: #f17215; border: 1px solid #f17215; color: #fff; font-weight: 500;}



.con{margin-bottom: 70px;}
.con:last-child{margin-bottom: 0;}




.sub11{}
.sub11 .con1{}
.sub11 .con1 .comm_table{}
.sub11 .con1 .comm_table colgroup{}
.sub11 .con1 .comm_table colgroup col:nth-child(1){width: 20%; min-width: 100px;}
.sub11 .comm_table table colgroup col:nth-child(2){width: 80%;}
.sub11 .con1 .notive_text{margin-top: 40px; text-align: center;}

.sub12{}
.sub12 .comm_table{}
.sub12 .comm_table table{}
.sub12 .comm_table table colgroup{}
.sub12 .con1 .comm_table colgroup col:nth-child(1){width: 20%; min-width: 100px;}
.sub12 .comm_table table colgroup col:nth-child(2){width: 80%;}

.sub13{}
.sub13 .con1 .comm_table table colgroup col:nth-child(1){width: 20%; min-width: 100px;}
.sub13 .con1 .comm_table table colgroup col:nth-child(2){width: 80%;}

.sub21{}
.sub21 .con1{}
.sub21 .con1 .attend_step{margin-bottom: 50px;}
.sub21 .con1 .attend_step img{max-width: 100%;}
.sub21 .con1 .comm_table .text_wrap{margin-bottom: 20px;}
.sub21 .con1 .comm_table table{}
.sub21 .con1 .comm_table table colgroup{}
.sub21 .con1 .comm_table table colgroup col:nth-child(1){width: 20%; min-width: 100px;}
.sub21 .con1 .comm_table table colgroup col:nth-child(2){width: 80%;}

.sub21 .con2 .comm_table table{text-align: center;}
.sub21 .con2 .comm_table table colgroup col:nth-child(1){width: 50%;}
.sub21 .con2 .comm_table table colgroup col:nth-child(2){width: 50%;}


.sub22{}
.sub22 .con1 .comm_table table{text-align: center;}
.sub22 .con1 .comm_table table colgroup col:nth-child(1){width: 15%;}
.sub22 .con1 .comm_table table colgroup col:nth-child(2){width: 20%;}
.sub22 .con1 .comm_table table colgroup col:nth-child(3){width: 20%;}
.sub22 .con1 .comm_table table colgroup col:nth-child(4){width: 45%;}

.sub22 .con2 .comm_table table{text-align: center;}
.sub22 .con2 .comm_table table colgroup col:nth-child(1){width: 15%;}
.sub22 .con2 .comm_table table colgroup col:nth-child(2){width: 20%;}
.sub22 .con2 .comm_table table colgroup col:nth-child(3){width: 20%;}
.sub22 .con2 .comm_table table colgroup col:nth-child(4){width: 45%;}

.sub23{}
.sub23 .map{height: 375px; width: 100%; margin-bottom: 30px;}
.sub23 .con1 .comm_table table colgroup col:nth-child(1){width: 20%; min-width: 100px;}
.sub23 .con1 .comm_table table colgroup col:nth-child(2){width: 80%;}

.sub31{}
.sub31 .con1 .comm_table table colgroup col:nth-child(1){width: 20%; min-width: 100px;}
.sub31 .con1 .comm_table table colgroup col:nth-child(2){width: 80%;}

.sub32 .map{height: 375px; width: 100%;}




.sub34{}
.sub34 .con1{}
.sub34 .con1 .pre_registration_check{background: #efefef; padding: 30px 80px; box-sizing: border-box;}
.sub34 .con1 .pre_registration_check form{display: flex; justify-content: space-around; gap: 20px; flex-wrap: wrap; align-items: flex-end;}
.sub34 .con1 .pre_registration_check form > div .tit{font-size: 17px; font-weight: 500; margin-bottom: 10px;}
.sub34 .con1 .pre_registration_check form .name_wrap{width: calc(30% - 20px);}
.sub34 .con1 .pre_registration_check form .name_wrap ul{display: flex; align-items: center;}
.sub34 .con1 .pre_registration_check form .name_wrap ul li{width: 100%;}
.sub34 .con1 .pre_registration_check form .call_wrap{width: calc(70% - 120px);}
.sub34 .con1 .pre_registration_check form .call_wrap ul{display: flex; align-items: center; gap:0 10px;}
.sub34 .con1 .pre_registration_check form .call_wrap ul li{}

.sub34 .con1 .pre_registration_check .input_text_wrap{width: calc((100% - 120px) / 2);}
.sub34 .con1 .pre_registration_check .input_text{border: 1px solid #afafaf; border-radius: 0px; box-sizing: border-box; padding: 10px; outline: none; width: 100%; height: 40px;}
.sub34 .con1 .pre_registration_check .select{border: 1px solid #afafaf; border-radius: 0px; box-sizing: border-box; padding: 10px; outline: none; width: 100%; height: 40px; width: 80px;}
.sub34 .con1 .pre_registration_check .input_text_num{}
.sub34 .con1 .pre_registration_check .check_btn{border: 1px solid #f17215; background: #f17215; border-radius: 0; color: #fff; padding: 10px; height: 40px; width: 100%; width: 100px; font-size: 15px;}



.m_hidden_menu{width: 100%; height: 100%; background: #fff; position: fixed; top: 0; right: 0px; display: none; z-index: 9000; box-sizing: border-box; padding-top: 68px; background: #fff;}
.m_hidden_menu .m_hidden_menu_logo{position: absolute; top: 20px; left: 20px;}
.m_hidden_menu .m_hidden_menu_close_btn{cursor: pointer; position: absolute; top: 20px; right: 20px;}
.m_hidden_menu .m_utility{}
.m_hidden_menu .m_utility ul{display: flex; gap: 10px; padding-left: 20px;}
.m_hidden_menu .m_utility ul li{padding: 10px 0}
.m_hidden_menu .m_utility ul li a{font-size: 12px;}

.m_hidden_menu > ul > .d1 > a{display: block; font-size: 18px; box-sizing: border-box; padding: 15px 10px 15px 20px; font-weight: 500; border-bottom: 1px solid rgba(255,255,255,0.2); cursor: pointer; border-bottom: 1px solid rgba(0,0,0,0.1);}
.m_hidden_menu > ul > .d1:first-child > a{border-top: 1px solid rgba(0,0,0,0.1);}
.m_hidden_menu > ul > .d1 > .sub{display: none; padding: 8px 0; border-bottom: 1px solid rgba(0,0,0,0.1);}
.m_hidden_menu > ul > .d1 > .sub > ul > .d2 > a{display: block; padding: 8px 10px 8px 30px; font-size: 16px; }


.quick{position: absolute; top: 344px; right: 0; transition: 0.4s all;}




@media all and (max-width:1450px){
    .w1400, .in_footer, .utility_in, .header_in{padding: 0 15px; box-sizing: border-box;}

}




@media all and (max-width:1200px){
    .sec1 .main_view {height: 415px;}
    header .total_menu_wrap > ul{margin: 20px 40px; position: relative;}
    
    #header > .header_in > .main_menu {flex-basis: calc(100% - 330px);}

    .sec1 .main_view > .inner .tit{width: 530px;}
    .sec1 .main_view > .inner .tit img{max-width: 100%;}


    .sub34 .con1 .pre_registration_check form .call_wrap{width: calc(70% - 20px);}
    .sub34 .con1 .pre_registration_check .check_btn{width: 200px;}


    


}

@media all and (max-width:1100px){

    .main_thumbnail_list ul li {width: calc((100% - 30px) / 4);}


    .sec2 > .w1400 > ul{gap: 40px;}
    .sec2 > .w1400 > ul > li{width: calc((100% - 40px) / 2);}
    .sec2 > .w1400 > ul > li:nth-child(3){width: 100%;}


    .sub_sec1 .text_wrap{padding-right: 0;}


    .sub34 .con1 .pre_registration_check form > div .tit{margin-bottom: 4px;}
}


@media all and (max-width:1024px){
   
    .sub34 .con1 .pre_registration_check form .name_wrap{width: 100%;}
    .sub34 .con1 .pre_registration_check form .name_wrap ul{}
    .sub34 .con1 .pre_registration_check form .name_wrap ul li{width: 100%;}
    .sub34 .con1 .pre_registration_check .input_text{width:100%}
    .sub34 .con1 .pre_registration_check form .call_wrap {width: 100%;}
    .sub34 .con1 .pre_registration_check form{flex-direction: column; align-items: center}

    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(1){}
    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(2){}
    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(3){width: calc((100% -120px) / 2);}
    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(4){}
    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(5){width: calc((100% -120px) / 2);}
    
footer .in_footer .logo {display:none}
footer .in_footer .info_wrap {width:100%}
}


@media all and (max-width:900px) {

    /* 포토갤러리 */
    .sub_content #bw_board_list ul li{width: 33.333% !important;}

    .main_thumbnail_list ul li {width: calc((100% - 20px) / 3);}


    .utility {display: none;}
    .sns_icon_wrap{display: none;}
    
    #header .header_in .main_menu{display: none;}
    #header > .header_in > .hoem_btn{display: block; position: absolute; top: 50%; right: 15px; transform: translateY(-50%);}
    #header > .header_in > .m_hidden_menu_open_btn {display: block;}
    #header > .header_in {justify-content: center; align-items: center;}

    
    .sec1 .main_view{height: 320px;}
    .sec1 .main_view > .inner .tit {width: 430px; margin-bottom: 12px;}
    .sec1 .main_view > .inner .text_area {padding-left: 0px;}
    


    .sec2 > .w1400  > ul > li > a > .tb > .top > p {font-size: 18px;}





    .sub_sec1 .text_wrap .text .days{font-size: 24px;}
    .sub_sec1 .text_wrap .text .place{font-size: 24px;}

    .intro_menu ul {gap:15px;}
    .intro_menu ul li {flex-basis: calc((100% - 15px)/2);}
    .intro_menu ul li a > .tb > .main_bx > p {font-size: 20px;}
    .intro_menu ul li a > .tb > .eng_bx > p {font-size: 12px;}

 
}

@media all and (max-width:820px) {

    .intro_menu{width: 100%;}
    .intro_menu ul li a img{max-width: 100%;}

    
}

@media all and (max-width:640px) {

    /* 포토갤러리 */
    .sub_content #bw_board_list ul li{width: 50% !important;}

    /* 개시판 검색 부분 */
    .sub_content #bw_board_list_search{height: 34px; box-sizing: border-box; width: 100%;}
    .sub_content #bw_board_list caption form{margin: 0px 0 0 0;}
    .sub_content #opt{height: 100%;}
    .sub_content #key{height: 100%; width: calc(100% - 159px);}
    .sub_content button[data-bw-iskin='9']{text-indent: 0; background: #d3d3d3; border: 1px solid #bebdbd; font-size: 12px; height: 100%; border-radius: 4px; width: 50px;}


/* 스타일 1 시작 */
    .applicant_online .applicant_online_structure1 .row_info ul .classification_tit{width: 25%; min-width: 140px;}
    .applicant_online .applicant_online_structure1 .divi2 ul .info{width: 75%;}
    .applicant_online .applicant_online_structure1 .divi2 ul{width: 100%;}
    .applicant_online .applicant_online_structure1 .divi2 ul:first-child{border-bottom: 1px solid #afafaf;}
    .applicant_online .applicant_online_structure1 .row_info ul .anti_registration{display: block;}
    /* 스타일 1 끝 */

    /* 스타일 2 시작 */
    .applicant_online .applicant_online_structure2 .division_tit_wrap{display: none;}
    .applicant_online .applicant_online_structure2 .row_info{}
    .applicant_online .applicant_online_structure2 .row_info ul{flex-wrap: wrap;}
    .applicant_online .applicant_online_structure2 .row_info ul li{width: 33.333%; min-height:50px; border-right: 1px solid #afafaf;}
    .applicant_online .applicant_online_structure2 .row_info ul li:last-child{border-right: none;}
    .applicant_online .applicant_online_structure2 .row_info ul .classification_tit{width: 100%; border-bottom: 1px solid #afafaf; border-right: none;}
    .applicant_online .applicant_online_structure2 .total_price ul .info{width: 100%;}
    /* 스타일 2 끝 */


    .space24{display: none;}


    .intro_menu{width: 100%;}
    .intro_menu ul{}
    .intro_menu ul li{width: 100%;}

    .pc640{display: none;}
    .m640{display: block;}

    #mobile_area {display: block; margin-bottom:45px;}


    #header > .header_in > .logo > a{text-align: center;}
    #header > .header_in > .logo > a .m640{display: inline-block;}

    #mobile_area .m_menu{height: 50px; background: #c55911;}
    #mobile_area .m_menu ul{display: flex; justify-content: space-around; align-items: center; height: 100%; padding: 0 15px;}
    #mobile_area .m_menu ul li{width: 100%;}
    #mobile_area .m_menu ul li a{display: block; width: 100%; text-align: center; font-size: 16px; padding: 3px 0; border-radius: 15px; color: #fff; font-weight: 400;}
    #mobile_area .m_menu ul .on a{background: #fff; font-weight: 600; color: #121212;}

    #mobile_area .m_view{background: url(https://d1xmponkznzc88.cloudfront.net/busanweb/kidsfair/skin/m_main_view.jpg) center no-repeat; background-size: cover; height: 180px;}
    #mobile_area .m_view .text_area{padding: 25px 15px;}
    #mobile_area .m_view .text_area .tit{width: 270px; margin-bottom: 6px;}
    #mobile_area .m_view .text_area .tit img{max-width: 100%;}
    #mobile_area .m_view .days_wrap{color: #fff; font-size: 20px; padding-left: 10px; line-height: 1.6em;}
    
    
    
    #mobile_area .m_application_wrap{padding: 18px 15px; box-sizing: border-box; background: #333;}
    #mobile_area .m_application_wrap ul{display: flex; flex-wrap: wrap; align-content: space-around; justify-content: space-between; align-items: center; word-break: keep-all; justify-content: center;}
    #mobile_area .m_application_wrap ul li{width: calc(50% - 5px); margin-bottom: 10px;}
    #mobile_area .m_application_wrap ul li:nth-child(2n){margin-right: 0;}
    #mobile_area .m_application_wrap ul li:nth-last-child(1){margin-bottom: 0;}
    #mobile_area .m_application_wrap ul li:nth-last-child(2){margin-bottom: 0;}
    #mobile_area .m_application_wrap ul li a{display: block; width: 100%; text-align: center; background: #f53a00; font-size: 15px; font-weight: 500; border-radius: 4px; padding: 12px 6px; color: #fff}
    
    #mobile_area .m_main_content{padding: 0 15px;}
    #mobile_area .m_main_content .comm_table{}
    #mobile_area .m_main_content .comm_table_style1{}
    #mobile_area .m_main_content .con1 .comm_table_style1 colgroup{}
    #mobile_area .m_main_content .con1 .comm_table_style1 colgroup col:nth-child(1){width: 25%; min-width: 120px;}
    #mobile_area .m_main_content .con1 .comm_table_style1 colgroup col:nth-child(2){}
    #mobile_area .m_main_content .comm_table_style1 th{padding: 6px 10px; background: none; border: none;}
    #mobile_area .m_main_content .comm_table_style1 th .tit{background: #6a6a6a; display: block; color: #fff; padding: 4px 10px; border-radius: 15px;}
    #mobile_area .m_main_content .comm_table_style1 td{padding: 6px 10px; background: none; border: none;}
    #mobile_area .m_main_content .item_info_wrap{margin-bottom: 18px;}
    #mobile_area .m_main_content .item_info_wrap .tit{color: #f53a00; font-size: 18px; font-weight: 500; margin-bottom: 3px;}
    #mobile_area .m_main_content .item_info_wrap .text{font-size: 15px; color: #565656;}


    #mobile_area .m_main_content .promotion_info_wrap{margin-bottom: 14px; border-bottom: 1px solid #dfdfdf; padding-bottom: 14px;}
    #mobile_area .m_main_content .promotion_info_wrap:last-child{border-bottom: none; padding-bottom: 0;}
    #mobile_area .m_main_content .promotion_info_wrap .tit{color: #f53a00; font-size: 18px; font-weight: 500; margin-bottom: 3px;}
    #mobile_area .m_main_content .promotion_info_wrap .text{font-size: 15px; color: #565656;}


    .sub_sec2{display: none;
    }
    
    .sub_content .con_title_wrap{margin-top: 0; border-bottom: none; text-align: center; padding-bottom: 0; padding-top: 30px;}
    .sub_content .con_title_wrap{}
    .sub_content .con_title_wrap .con_title{font-size: 28px; margin-bottom: 4px;}
    .sub_content .con_title_wrap .con_title .con_tit_add_text{display: none;}
    
    .sub_content .sub_menu{display: none;}
    .sub_content .sub_menu ol li{width: 50%;}
    .sub_content .sub_menu ol li a{padding: 8px 6px}
    .sub_content .sub_menu ol li:nth-child(2n) a{border-right: 1px solid #d3d3d3;}
    .sub_content .sub_menu ol li:nth-child(n + 3) a{border-top: none;}
    
    .con{margin-bottom: 60px}

    .sub34{}
    .sub34 .con1{}
    .sub34 .con1 .pre_registration_check{padding: 30px 30px;}



    footer{}
    footer .in_footer{flex-direction: column; text-align: center;}
    footer .in_footer .logo{width: 100%;}
    footer .in_footer .info_wrap{width: 100%;}
    footer .in_footer .info_wrap .text{margin-bottom: 20px;}

    .quick{display: none;}



    .intro_menu ul li {flex-basis: 100%;}





    /* 230508 추가작업 */
    #pc_area .sec1 {display:none;}
    #pc_area .sub_sec1 {display:none;}
    .sec2 > .w1400 > ul {gap:30px;}
    .sec2 > .w1400 > ul > li {flex-basis:100%; width:initial;}
    .sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul {justify-content:initial; gap:0;}
    .sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li {flex-basis:calc((100%)/3);}
    .sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li a .img img {width:100px;}
    .sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li a .text {font-size:14px;}
    .sec2 > .w1400 > ul > li .tit {position:relative;}
    .sec2 > .w1400 > ul > li .tit .icon {position:absolute; right:0; top:50%; transform:translateY(-50%); bottom:initial; display:flex; align-items:center; justify-contents:}
    .sec2 > .w1400 > ul > li .tit .icon img {vertical-align:top;}
    .main_thumbnail_list ul li {width:initial; flex-basis:calc((100% - 10px) / 2);}
    .sec2 > .w1400 > ul > li .tit {font-size:22px;}

    footer {background:#232323; border-top:0;}
    footer .in_footer .logo {display:none;}
    footer .in_footer .info_wrap .text {color:#a5a5a5;}
    footer .in_footer .info_wrap .copy {color:#a5a5a5;}
    footer .in_footer .info_wrap .em {color:#fff;}



}